body {
  font-family:arial, sans;
  background-color:#dedede;
}
* {
  margin:0;
  padding:0;
  color:#525252;
}
ul {
  list-style-type:none;
}
a {
  color:#008591;
  text-decoration:none;
  outline:none;
}
a:hover {
  text-decoration:underline;
}
#main_bg{
  min-height:100%;
  background:#f0f9fe url(../img/background-a.png) 0 0 repeat-x;
  background-attachment:fixed;
  padding-bottom:20px;
}
#container {
  min-height:100%;
  background-image:url(../img/background_main.jpg);
  /*background-position:top left;*/
  background-attachment:fixed;
  background-repeat:no-repeat;
}
#content {
  padding-top:1px;
  width:855px;
  margin:auto;
}
#top {
  height:95px;
  position:relative;
}
#middle {
}

#banner_3_million_container {
position: relative;
border-color:#00FF00;
padding: 0px;
margin: 0px;
}
#banner_3_million {
  width: 152px;
  height: 58px;
  padding: 0px;
  margin: 0px;
  background:url(../img/banner_3_million.png) 0 0 no-repeat;
  position:absolute;
  top:126px;
  left: 723px;
  z-index: 800;
}

#bottom {
  background:#fff;
  margin-top:5px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border: 1px solid #999;
  -moz-box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.2);
}
.clear {
  clear:both;
}
#top a.home {
  display:block;
  position:absolute;
  top:30px;
  width:197px;
  height:54px;
  background:url(../img/logo_yoono_large.png) 0 0 no-repeat;
}
#menu {
  position:absolute;
  bottom:0;
  right:35px;
}
#menu ul li {
  float:left;
}
#menu ul li a {
  display:block;
  padding:16px;
  color:#616161;
  font-weight:bold;
}
#menu ul li a:hover {
  color:#878787;
  text-decoration:none;
}
#menu ul li a.active {
  color:#ffffff;
  padding:15px;
  background-color:#333333;
  /*border:1px solid #466a80;*/
  border-top:1px solid #333333;
  border-left:1px solid #333333;
  border-right:1px solid #333333;
  border-bottom:1px solid #333333;
  -moz-border-radius:4px 4px 0 0;
  -webkit-border-radius:4px 4px 0 0;
}
#graphic {
  height:76px;
  background:url(../img/short_background.png) 0 0 no-repeat;
  position:relative;
}
.home #graphic {
  height:350px;
  background:url(../img/home_graphic.png) 0 0 no-repeat;
}
.features #graphic {
  height:336px;
  background:url(../img/features_graphic.png) 0 0 no-repeat;
}
.desktop #graphic {
  height:336px;
  background:url(../img/desktop_features.png) 0 0 no-repeat;
}
#graphic div.wrap {
  padding:65px 0 0 463px;
}
.home #graphic div.wrap {
  position:relative;
}


#graphic h1 {
  font-size:32px;
  font-weight:normal;
  color:#f6961e;
}
  
#graphic.home h1 {
  font-size:34px;
  color:#ffffff;
  margin-top: 40px;
}

h1.header {
  margin-left:15px;
  padding-top:20px
}

#graphic h1.large {
  margin:0;
  font-size:3.5em;
}
#graphic h1 div {
  display:block;
  color:#fff;
  font-size: 28px;
  margin-left: 100px;
}

#graphic h1 span {
  display:block;
  font-size:21px;
  color:#fff;
}

/*#graphic div.wrap a, #graphic .buttons a {*/
  /*display:block;*/
  /*font-size:0px;*/
  /*color:#525252;*/
  /*text-indent:2px;*/
/*}*/
/*#graphic div.wrap a:hover, #graphic .buttons a:hover {*/
  /*color:#9c9c9c;*/
/*}*/
#graphic div.wrap a {
  height:63px;
  margin-top:35px;
}
#graphic div.wrap a.sm_lm_b, #graphic div.wrap a.sm_lm_d {
  display:inline;
  font-size:11px;
  margin-left:66px;
  margin-top:8px;
  color:#fff;
}
#graphic div.wrap a.sm_lm_d {
  margin-left:125px;
}
/*#graphic div.wrap a.firefox {*/
  /*width:240px;*/
  /*background:url(../img/download_firefox.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.explorer {*/
  /*width:300px;*/
  /*height:68px;*/
  /*background:url(../img/download_ie.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.windows {*/
  /*width:300px;*/
  /*background:url(../img/download_windows.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.mac {*/
  /*width:300px;*/
  /*background:url(../img/download_mac.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.linux {*/
  /*width:300px;*/
  /*background:url(../img/download_linux.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.firefox_m,*/
/*#graphic div.wrap a.explorer_m,*/
/*#graphic div.wrap a.windows_m,*/
/*#graphic div.wrap a.linux_m,*/
/*#graphic div.wrap a.mac_m {*/
  /*margin-top:15px;*/
  /*margin-left:10px;*/
  /*float:left;*/
  /*width:178px;*/
  /*height:52px;*/
/*}*/
/*#graphic div.wrap a.explorer_m {*/
  /*width:143px;*/
  /*background:url(../img/download_ie_med.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.firefox_m {*/
  /*background:url(../img/download_firefox_med.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.windows_m {*/
  /*background:url(../img/download_windows_med.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.mac_m {*/
  /*background:url(../img/download_mac_med.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.wrap a.linux_m {*/
  /*background:url(../img/download_linux_med.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.firefox,*/
/*#graphic div.buttons a.explorer,*/
/*#graphic div.buttons a.windows,*/
/*#graphic div.buttons a.linux,*/
/*#graphic div.buttons a.mac {*/
  /*height:48px;*/
  /*width:143px;*/
  /*margin-top:15px;*/
  /*float:left;*/
/*}*/
/*#graphic div.buttons a.windows,*/
/*#graphic div.buttons a.mac,*/
/*#graphic div.buttons a.linux {*/
  /*width:150px;*/
/*}*/
/*#graphic div.wrap a.firefox:hover,*/
/*#graphic div.wrap a.windows:hover,*/
/*#graphic div.wrap a.linux:hover,*/
/*#graphic div.wrap a.mac:hover {*/
  /*background-position:0 -63px;*/
/*}*/
/*#graphic div.wrap a.firefox_m:hover,*/
/*#graphic div.wrap a.windows_m:hover,*/
/*#graphic div.wrap a.explorer_m:hover,*/
/*#graphic div.wrap a.mac_m:hover,*/
/*#graphic div.wrap a.linux_m:hover {*/
  /*background-position:0 -52px;*/
/*}*/
/*#graphic div.wrap a.explorer:hover {*/
  /*background-position:0 -68px;*/
/*}*/
/*#graphic div.buttons a.firefox {*/
  /*background:url(../img/download_firefox_small.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.explorer {*/
  /*margin-left:10px;*/
  /*background:url(../img/download_ie_small.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.windows {*/
  /*background:url(../img/download_windows_small.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.mac {*/
  /*margin-left:10px;*/
  /*background:url(../img/download_mac_small.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.linux {*/
  /*margin-left:10px;*/
  /*background:url(../img/download_linux_small.png) 0 0 no-repeat;*/
/*}*/
/*#graphic div.buttons a.firefox:hover,*/
/*#graphic div.buttons a.explorer:hover,*/
/*#graphic div.buttons a.windows:hover,*/
/*#graphic div.buttons a.mac:hover,*/
/*#graphic div.buttons a.linux:hover {*/
  /*background-position:0 -48px;*/
/*}*/
.home #graphic a#learn_more {
  display:block;
  position:absolute;
  width:90px;
  height:31px;
  top:-20px;
  right:15px;
  color:#fff;
  font-size:0.7em;
  font-weight:bold;
  text-align:center;
  padding-top:5px;
  background:url(../img/learn_more.gif) 0 0 no-repeat;
}
#points ul {
  height:110px;
  padding-top:10px;
  background-color:#1b1b1b;
  -moz-border-radius:0px 0px 4px 4px;
  -webkit-border-radius:4px 4px 4px 4px;
}
#points ul li {
  float:left;
  width:172px;
  height:100px;
  padding:0 20px;
  color:#d8d8d8;
  font-size:0.9em;

  background:url(../img/home_points_sep.png) 0 0 no-repeat;
}
#points ul li.last, #footer_links ul li.last {
  border:none;
}
#points ul li h5 {
  font-size:1.05em;
  color:#f6961e;
/* color:#0cb9b7; */  
  padding:6px 0;
}
/*div.download h1, div.download div.buttons {*/
  /*float:left;*/
/*}*/
/*div.download div.buttons {*/
  /*margin-left: 0pt; */
  /*margin-right: 20px; */
  /*float: right;  */
/*}*/
/*div.download div.buttons a {*/
  /*margin-top:14px;*/
/*}*/
#bottom div.left {
  float:left;
  width:580px;
  margin:22px;
  _margin:11px;
}
.home #bottom div.left {
  width:450px;
}
.features #bottom div.left, .desktop #bottom div.left {
  width:510px;
}
.feat_conn #bottom div.left,
.feat_share #bottom div.left,
.feat_discs #bottom div.left,
.feat_discl #bottom div.left {
  width:800px;
}
.feat_conn #bottom,
.feat_share #bottom,
.feat_discs #bottom,
.feat_discl #bottom {
  background-image:none;
}
#bottom div.left div.wrap {
  position:relative;
  background:#ffffff url(../img/bottom_background.png) 0 0 repeat-x;
  border-bottom:1px solid #c8c8c8;
}
#bottom div.left div.wrap .text {
  margin-bottom:20px;
}
#bottom div.left div.wrap h2 a {
  position:absolute;
  right:15px;
  font-size:0.65em;
}
#bottom div.left ul li {
  margin:5px;
}
.home #bottom div.left ul li {
  margin-top:15px;
  min-height:54px;
  font-size:0.8em;
  font-weight:bold;
  padding:0 10px 5px 28px;
  border-bottom:1px dotted #d5d5d5;
  background:url(../img/open_quote.gif) 0 2px no-repeat;
}
div.close_quote {
  clear:both;
  width:20px;
  height:20px;
  margin-left:10px;
  display:inline-block;
  margin-bottom:-7px;
  background:url(../img/close_quote.gif) 0 0 no-repeat;
}
#bottom div.left ul li span {
  color:#666;
  font-weight:normal;
}
.home #bottom div.logo{
  float:right;
  margin-top:-5px;
  margin-left:15px;
}
.home #bottom div.techcrunch {
  width:143px;
  height:43px;
  background-image:url(../img/techcrunch.png);
}
.home #bottom div.mashable {
  width:133px;
  height:33px;
  background-image:url(../img/mashable.png);
}
.home #bottom div.pcmag {
  width:49px;
  height:61px;
  background-image:url(../img/pcmag.png);
}
.home #bottom div.webware {
  width:126px;
  height:63px;
  background-image:url(../img/webware.png);
}
#bottom div.left h2 {
  border-bottom:1px solid #c8c8c8;
  color:#f6961e;
  /*color:#008591;*/
  font-weight:normal;
  padding-bottom:5px;
  margin-bottom:10px;
}
#bottom div.left h5 {
  font-size:1em;
  margin:12px 0 20px 0;
}
#bottom div.right {
  float:left;
  padding-top:12px;
  width:215px;
}
.home #bottom div.right {
  width:335px;
}
.features #bottom div.right, .desktop #bottom div.right {
  width:285px;
}
.feature {
  margin-bottom:35px;
}
.feature .thumb, .feature .desc {
  float:left;
}
.feature .thumb {
  width:175px;
}
.feature .desc {
  width:320px;
  margin-left:12px;
}
.feature a {
  color:#008591;
}
.feature .thumb a {
  display:block;
  text-align:center;
  padding-top:180px;
  _height:0px;
  background-repeat:no-repeat;
}
.feature .desc a {
  font-weight:bold;
}
.feature a.desktopconnect {background-image:url(../img/desktop_feature_connect.png);}
.feature a.connect {background-image:url(../img/feature_connect.png);}
.feature a.discover {background-image:url(../img/feature_discover.png);}
.feature a.share {background-image:url(../img/feature_share.png);}
.feature .desc h3 {
  color:#008591;
}
#bottom .feature .desc li {
  margin-left:15px;
  list-style-type:disc;
  font-size:0.9em;
}
.feature .thumb div {
  display:block;
  height:170px;
  background-repeat:no-repeat;
  background-image:url(../img/execs.png);
  
}
.feature .pascal {background-position:center 0;}
.feature .laurent {background-position:center -170px;}
.feature .regan {background-position:center -340px;}
.feature .pringle {background-position:center -510px;}
.feature .thonier {background-position:center -680px;}
.right .gradient {
  padding:8px 10px 25px 10px;
  border:1px solid #c8c8c8;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  background:#ffffff url(../img/top_background.png) 0 0 repeat-x;
}
.right .gradient h4 {
  color:#6e7879;
}
.features .right .gradient li, .desktop .right .gradient li {
  font-size:0.8em;
  font-weight:bold;
  padding-left:35px;
  background:url(../img/open_quote.gif) 0 2px no-repeat;
  margin:15px 0;
}
.features .right .gradient .techcrunch, .desktop .right .gradient .techcrunch {
  padding-top:50px;
  background:url(../img/techcrunch.png) 0 0 no-repeat;
}
.features .right .gradient .webware, .desktop .right .gradient .webware{
  margin-top:30px;
  padding-top:68px;
  background:url(../img/webware.png) 0 0 no-repeat;
}
.versionbox {
  border:1px solid #d1d1d1;
  padding:12px;
  margin-bottom:12px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  background:#ffffff url(../img/blue_gradient.png) 0 0 repeat-x;
}
.versionbox h4 {
  color:#333333;
  padding-left:50px;
  background: url(../img/yoono_man.png) 0 0 no-repeat;
}
.versionbox p {
  font-size:0.8em;
  font-weight:bold;
  margin:20px 0 6px;
}
.versionbox li {
  font-size:0.75em;
  list-style-type:disc;
  margin-left:15px;
}
.poweredbymozilla {
  border:1px solid #c8c8c8;
  padding:12px;
  margin-bottom:12px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}
.poweredbymozilla img {
  border:0;
}
.contact {
  font-size:0.8em;
}
.contact h5 {
  font-size:1.5em;
  margin-bottom:7px;
}
#bottom div.title {
  color:#008591;
  font-weight:bold;
  margin:25px 0 5px 10px;
}
#bottom div.text {
  margin-left:10px;
}
#bottom div.text ol {
  margin:10px;
  margin-left:25px;
}
#tabs {
  margin-top:15px;
}
#tabs a {
  color:#525252;
  display:inline-block;
  margin-bottom:-1px;
  margin-left:0;
  padding:8px 10px 5px 10px;
  border:1px solid #c8c8c8;
  border-bottom:none;
  -moz-border-radius:0 4px 0 0;
  -webkit-border-radius:0 4px 0 0;
}
#tabs a.first {
  border-right:none;
  margin-left:20px;
  -moz-border-radius:4px 0 0 0;
  -webkit-border-radius:4px 0 0 0;
}
#tabs a.active {
  font-weight:bold;
  background-color:#fff;
}
#supported_services {
  margin-top:10px;
  margin-bottom:22px;
  border:1px solid #c8c8c8;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  background-color:#fff;
}
#supported_services h3 {
  color:#92999a;
  border-bottom:1px solid #d8d8d8;
  font-weight:normal;
  margin:20px 20px 10px 10px;
  padding-bottom:5px;
}
#supported_services p {
  color:#92999a;
  margin:10px;
  font-size:0.7em;
}
#supported_services ul li {
  float:left;
  text-indent:-9999px;
  width:40px;
  height:39px;
  margin:10px 0px 0px 10px;
  background:#aaa url(../img/ss_icons.png) no-repeat;
}
.features #supported_services ul li, .desktop #supported_services ul li {
  margin:10px 0px 0 3px;
}

.features #supported_services ul, .desktop #supported_services ul {
  padding-left: 7px;
}


#supported_services ul li.facebook   {background-position:0 0;}
#supported_services ul li.myspace    {background-position:-46px 0;}
#supported_services ul li.youtube    {background-position:-231px -45px;}
#supported_services ul li.twitter    {background-position:-139px 0;}
#supported_services ul li.flickr     {background-position:-185px 0;}
#supported_services ul li.friendfeed {background-position:-231px 0;}
#supported_services ul li.linkedin   {background-position:-0px -45px;}
#supported_services ul li.msn        {display:none;}
#supported_services ul li.aim        {display:none;}
#supported_services ul li.gtalk      {display:none;}
#supported_services ul li.yahoo_chat {display:none;}
#supported_services ul li.foursquare {background-position:-278px 0;}
#supported_services ul li.googlebuzz   {display:none;}
#supported_services ul li.yammer       {background-position:-93px -0px;}
a.widget_title {
  color:#6e7879;
  font-weight:bold;
}
.gsfn_content {
  margin:10px 0;
}
#gsfn_search_results li {
  margin:5px;
}
#gsfn_search_query {
  width:110px;
}
#gsfn_search_results .gsfn_suggestion {
  margin-bottom:15px;
}
#gsfn_search_results .gsfn_submit {
  margin-top:15px;
}
#gsfn_search_results .gsfn_question, #gsfn_search_results .gsfn_problem {
  margin-left:15px;
}
.press div.title {
  clear:both;
  font-size:1.2em;
  margin-top:12px;
  padding-top:12px;
  border-top:1px solid #BBBBBB;
}
.press div.first {
  border-top:none;
}
.press .title div {
  float:right;
  height:68px;
  width:180px;
  margin-bottom:12px;
  background-position:center 5px;
  background-repeat:no-repeat;
}
.press .text {
  width:320px;
}
.press .pcworld div {background-image:url(../img/pcworld.png);}
.press .intel div {background-image:url(../img/intel.png);}
.press .mashable div {background-image:url(../img/mashable.png);}
.press .techcrunch div {background-image:url(../img/techcrunch.png);}
.press .webware div {background-image:url(../img/webware.png);}
.press .nyt div {background-image:url(../img/nytimes.png);}
.press .wsj div {background-image:url(../img/wallstreet.png);}
.press .washpost div {background-image:url(../img/washpost.png);}
.press .rwweb div {background-image:url(../img/rwweb.png);}
.press .pcmag div {background-image:url(../img/pcmag.png);}
.press .ubergizmo div {background-image:url(../img/ubergizmo.png);}
.press .bubblicious div {background-image:url(../img/bublogo.png);}
.press .venturebeat div {background-image:url(../img/venturebeat.png);}
.press .cnet div {background-image:url(../img/cnet.png); }
.press .title.cnet div {height:70px; }
.press .zdnet div {background-image:url(../img/zdnet.png);}
.about .left .text, .privacy .left .text, .terms .left .text {
  font-size:0.8em;
}
img.featL {
  margin-top:20px;
  margin-left:15px;
}
#scroll {
  height:150px;
  overflow:hidden;
}
span.stars {
  display:inline-block;
  width:78px;
  height:15px;
  background:url(../img/stars.gif) 0 0 no-repeat;
}
#footer_links {
    margin-right: 5px;
    margin-left: 5px;
    padding:5px 0 10px 5px;
    border-top:1px solid #bcbcbc;
}
/*#footer_links ul {*/
  /*padding:10px 0 22px 550px;*/
  /*margin:0 5px 0 5px;*/
  /*border-top:1px solid #bcbcbc;*/
/*}*/
#footer_links ul li {
  float:left;
  font-size:0.7em;
  padding:0 10px;
  border-right:1px solid #666;
}
#footer_links ul li a {
  color:#363636;
}
#footer_links ul li a:hover {
  background-color:#363636;
  color:#dedede;
}
a#fdbk_tab {
  top:275px;
}

.downloadMenu td {
  cursor:pointer;
  padding-left : 32px;
  color:white;
  font-size:13px;
}
.downloadMenu td.usb{
  padding-left : 50px;
  padding-right: 20px;
  padding-top:10px;
  padding-bottom:10px;
}
#downloadBrowserMenu {
  display:none;position:absolute;width:175px;z-index:100
}
#downloadDesktopMenu {
  display:none;position:absolute;width:175px;z-index:100
/*left:185px;*/
}
#downloadIphoneMenu {
  display:none;position:absolute;width:195px;z-index:100
}
#downloadIphone1Menu {
  display:none;position:absolute;width:195px;z-index:100
  left: 0;
}
.buttons {
  margin-top:20px
}
.h-button {
  position:absolute;
  width:175px;
  right:10px;
  top:12px
}



.tooltip_webapp {
  display:block;
  position:absolute;
  top:-5px;
  right:20px;
  width:276px;
  height:195px;
  background:url(../img/tooltip_webapp.png) 0 0 no-repeat;
  z-index:1;
}

.tooltip_extension {
  display:block;
  position:absolute;
  top:-5px;
  right:20px;
  width:276px;
  height:195px;
  background:url(../img/tooltip_extension.png) 0 0 no-repeat;
  z-index:1;
}

.tooltip_close {
cursor:pointer;
  display:block;
  position:absolute;
  top:30px;
  right:25px;
  width:17px;
  height:17px;
  background:url(../img/tooltip_close.png) 0 0 no-repeat;
  z-index:1;
}
